_core:
  default_config_hash: 5PvD9swkqWUeHkabdvbJ2SQqdhrzjkCT21wtD4BLfk4
interface:
  default: php_mail
mailer_dsn:
  scheme: sendmail
  host: default
  user: null
  password: null
  port: null
  options: {  }
